<?php

    class DBController {

        private $hostname       =       "localhost";

        private $username       =       "custbahd_customassistname";

        private $password       =       "Rwatangabo1son";

        private $db             =       "custbahd_usssa";

        // Creating connection

        public function connect() {

            $conn               =       new mysqli($this->hostname, $this->username, $this->password, $this->db)or die("Database connection error." . $conn->connect_error);

            return $conn;           
        }

        // Closing connection

        public function close($conn) {

            $conn->close();
        }

    }
?>